package com.tofly.feesapi.security.exception;

public class ToflyDeniedException extends RuntimeException{
    private static final long serialVersionUID = 6157669796662667678L;

    public ToflyDeniedException(){}

    public ToflyDeniedException(String message) {
        super(message);
    }

    public ToflyDeniedException(Throwable cause) {
        super(cause);
    }

    public ToflyDeniedException(String message, Throwable cause) {
        super(message, cause);
    }

    public ToflyDeniedException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
